@media screen and (min-width: 1025px) {
#bg {background:none !important}
/* .menu_logo {width: 100%; max-width: 200px; position: absolute; top: 50%; transform: translateY(-50%);} */
.toggle-menu {display:none}

/* .menu { position:relative; z-index:1; margin:0 auto; background:#3e347c} */
.menu ul { list-style:none; margin:0}
.menu ul.nav { margin:0; float:right; width:auto}
.menu ul.sub-menu { position:absolute; width:150px;z-index: 9; text-align:left}
.menu li#menu-item-465 ul.sub-menu {right:0}
.menu li#menu-item-460 ul.sub-menu, .menu li#menu-item-462 ul.sub-menu, .menu li#menu-item-465 ul.sub-menu {width:184px}
.menu ul ul.sub-menu ul { left:100%; top:0; }
.menu ul li.menu-item-114 ul.sub-menu ul { width:270px}
.menu ul li { position:relative}
.menu ul.nav > li { float:left}
.menu a { display:block; letter-spacing:1px; color:#fff;text-decoration:none; transition:all 0.2s}
.menu ul.nav > li > a { color:#fff; padding:18px 12px}

.menu ul.sub-menu a {color: #fff;line-height: normal;padding: 7px 10px; font-size:0.875em}
.menu ul.sub-menu li:hover > a {background:#3e347c;color: #fff}
.menu ul.sub-menu {max-height: 0;overflow: hidden;transition: all .2s ease-in-out;opacity: 0;}
.menu li:hover > ul.sub-menu {max-height: 1000px;overflow: visible;transition: all .2s ease-in-out; opacity: 1;}
.international-content {width: 400px;}
.menu ul.nav i.fa.m {display: none;}

.homepage .qs {
	background: rgba(255, 255, 255, 0.5);box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	box-sizing: border-box;padding: 15px;position: absolute;right: 10px;top: 65px;width: 300px
}
.page-title h1 {max-width: 1920px; width: 46%}
#maincontent > .group {max-width: 1920px;width: 48%}
.page-template-template_listings #maincontent > .group,
#meet-the-team #maincontent > .group, #search-results #content, #search-results .page-title h1 {max-width:1920px; width:70%}
#meet-the-team .page-title h1 { width: 70%}

nav#footer_menu  {background: #3e347c !important; border-top: 2px solid #3e347c; position: relative;bottom: 0px;width: 100%; z-index: 99}
.footer-homepage a.site_by {    /* display: none; */
    margin: 17px 0 0 3px;
    padding-left: 10px;
    display: inline-block;
    font-size: 0.875em;}
}

@media screen and (min-width: 1920px) {
body {font-size:calc(0.6vw + 0.6vh)}
.menu ul.sub-menu {width: 200px;}
.menu li#menu-item-460 ul.sub-menu, .menu li#menu-item-462 ul.sub-menu, .menu li#menu-item-465 ul.sub-menu {width:240px}
.realty_widget_quick_search .col label {font-size:11px}
}

@media screen and (max-width: 1024px)  {
	#bg {background-position: center bottom;background-repeat: no-repeat;background-size: cover}
	#bg .bgwrap {display:none}
	.menu_logo {float:left}
	.toggle-menu {cursor: pointer;float: right;font-size: 24px;margin: 10px 0;right: 7px; color:#fff}
	.menu ul.nav {clear: both; text-align:left; padding:0; width:100%; max-height:0; overflow:hidden; transition:0.2s}
	.shrink .menu ul.nav {max-height:1000px; padding-bottom:20px}
	.menu ul.nav ul {margin:0; list-style:none}
	.menu ul.nav li {position:relative}
	.menu ul.nav a {
	    border-bottom: 1px solid #ccc;color: #fff;display: block;font-size: 12px;
	    height: 35px;line-height: 35px;padding: 0 10px;position: relative; text-transform:capitalize
	}
	.menu ul.nav i.fa.m {
	    background: #ddd;color: #333;display: block;height: 34px;line-height: 35px;margin: 0 auto;
	    position: absolute;right: 0;text-align: center;top: 0;width: 35px; cursor:pointer
	}
	.menu ul.nav ul.sub-menu {max-height: 0;overflow: hidden;transition: all 0.2s ease 0s}
	.menu ul.nav li.shrink > ul.sub-menu {max-height: 1000px}
	.menu ul.nav ul.sub-menu a {padding-left:20px}
	.menu ul.nav li:hover > a, .menu ul.nav li.current-menu-item > a,
	.menu ul.nav li.current-menu-parent > a, .menu ul.nav li.current-menu-ancestor > a {color: #fff}
}

@media screen and (max-width: 1023px) {
	ul.property-tabs-nav a {padding: 7px 9px}
	.property #footer {height: auto}
	.property a.close_button {top: 5px}
	#about-us .wrapper-content, .side-image {width: 100%}

	*, *:after, *:before {box-sizing: border-box}
	.table-wrap ul li {width: 40%;padding: 0 10px;*margin: 0 0 10px}
	.table-wrap ul li.suburb_cell {width:100%}
	.table-wrap ul.headnya li {margin: 0}
	.table-wrap ul li.image {margin: 0}

	.property #enquiry ul {width: 45%}
	.property #enquiry ul.captcha img {height: 32px;width: auto}
	.property #enquiry ul.submit label {height: 8px}
	.property #follow ul li.left, .property #follow ul li.right {width: 50%}
	.property #follow ul li.right {padding: 10px 0 0 20px}
	.property #follow input[type="text"] {width: 70%;float: left}
	.property #follow .btn {width: 30%;min-width: inherit;float: left}
	.property #follow ul {padding: 0 10px}
	.property #agents .info h3 {margin: 0 0 5px;}

	#location.property-tabs-content #google-map {width: 96%}
	.realty_widget_quick_search .col {width:100%; padding:0 !important}
	#loan_calculator ul li label, #loan_calculator ul li input[type="text"],#loan_calculator ul li input[type="number"] {width:100%; margin:0}
	#loan_calculator ul li label.last {margin-left:0}
	#loan_calculator ul li .button {width:100%}
	.calc_table > ul {width:100%}
	.realty_widget_quick_search .col label {font-size:12px}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.homepage .qs {
	    background: rgba(255, 255, 255, 0.5);box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	    box-sizing: border-box;padding: 15px;position: absolute;right: 10px;width: 300px; margin:10px 0 0
	}
	div.pp_pic_holder {left: 50% !important;transform: translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%)}
	.ppt {margin-left:0!important}
	.ppt,.pp_top,.pp_bottom,.pp_pic_holder,.pp_content,#pp_full_res img,.pp_details { max-width: 100%; }

	.property #agents .image, .property #agents .team_image {width:30%}
	.property #agents .info {width:70%; min-height:90px}
	.property #agents .image a, .property #agents .team_image a {display: block;max-height: 55px;overflow: hidden}

	.footer-homepage-wrap a.site_by {border-left: 1px solid #aaa;color: #aaa;float: left;font-size: 12px;margin: 18px 0 0;padding-left: 10px}
	.footer-homepage-wrap a.site_by span {float: left;margin: 2px 5px 0 0}
	.footer-homepage-wrap a.site_by img {float: left;width: 14px}

	/* #agents .agent {height: 380px!important;} */
}

@media screen and (min-width: 768px) {
	.homepage span.qs-m {display:none}
	#mobile_gallery {display:none}
	.gform_wrapper label.gfield_label {float: left;margin-right: 1%;width: 35%}
	.gform_wrapper .ginput_container, .gform_wrapper .ginput_complex, .gform_wrapper li#field_25_201 > div, .gform_wrapper li#field_25_202 > div, .gform_wrapper li#field_25_203 > div, .gform_wrapper li#field_25_204 > div {
    float: left;
    width: 64%!important;
}
	.gform_wrapper .ginput_complex span {float: left;width: 49%}
	.gform_wrapper .ginput_complex span.name_first {margin-right: 2%}
	.gform_footer {margin-left: 36%}
	.validation_message {margin-left:36%}
	#sitemap .wrapper-content > ul > li {float: left;margin: 0 0 20px;width: 33.3333%; box-sizing:border-box; padding-right:20px}
	#sitemap .wrapper-content > ul > li.menu-item-464,
	#sitemap .wrapper-content > ul > li.menu-item-335 {clear: both}
}

@media screen and (max-width: 1024px) {
	.lead, .group, .property #notifSubscribeAlert {padding: 0 20px;width: 96%}
	.page-title h1, #maincontent > .group, nav#footer_menu .menu {width:96%}
	.mfp-iframe-scaler iframe {padding: 0px !important}
	.mfp-iframe-holder .mfp-close {right: 0px !important; bottom: -35px !important;}
	#upcoming-auctions .table-wrap ul li.rooms_cell span.car  {margin-left: 0px !important}
	#upcoming-auctions .table-wrap ul li.rooms_cell span.bath  {margin-left: 0px !important}
	nav#footer_menu {display:none}
	.footer-homepage {position:relative}
	.footer-homepage .menu {margin-bottom:-1px}
	/* #home .footer-homepage {position:fixed} */

	ul#menu-main-menu ul li > ul > li > a {
	    padding: 0 30px;
	}
	ul#menu-main-menu ul li > ul > li > ul > li > a {
	    padding: 0 40px;
	}
}

@media screen and (min-width: 900px) {
	.lead { margin: 20px auto;}
	#calculators .calculator.mortgage ul#calc_results {margin-top: -45px;}
}

@media screen and (max-width: 900px) {
	.homepage .featured_properties .realty_widget_current_listings {width: 100%;}
	.homepage .featured_properties .realty_widget_featured_listings { width: 100%}

	#home .logo-home-header {margin: 0 auto; float: unset !important; float: none !important;}
	#home .logo-watermark { width: 80% !important; margin-top: 60px !important;}

	#agents .agent h3.name{margin-bottom: 0px !important}
	#agents .agent {padding: 0 1% 20px;width: 50%;}
	#home #article {overflow: hidden;}
	nav#footer_menu .menu {width: auto !important;}

	#calculators .calculator.stamp-duty ul#stamp_result_tr {float: left !important;}
	#calculators .calculator.stamp-duty ul#stamp_result_tr li label{text-align: left !important;}
	#calculators .calculator.stamp-duty ul#stamp_result_tr li input {margin-left: 0px !important}
	#calculators .calculator.mortgage ul#calc_results {float: left;clear: both;}
	#calculators .calculator.mortgage ul#calc_results td.calc_field {width: 175px;padding: 0px;}
	#calculators .calculator.rent ul#rent_result {float: left !important;}
	#calculators .calculator.rent ul#rent_result li label{text-align: left !important;}
	#calculators .calculator.rent ul#rent_result li input {margin-left: 0px !important}
}

@media screen and (max-width: 980px) {
#search-results #content {padding: 0;width: 100%}
.lead.group {padding: 10px 2%}
.page-template-template_listings-php #maincontent {padding-bottom: 80px}
/* #agents .agent {padding: 0 1% 20px;width: 50%;} */
}

@media screen and (min-width: 600px) and (max-width: 1024px) and (orientation: portrait) {
#maincontent {box-sizing: border-box;    min-height: calc(100vh - 107px);}
}

@media screen and (min-width: 600px) and (max-width: 1024px) and (orientation: landscape) {
#maincontent {box-sizing: border-box;min-height: calc(100vh - 107px)}
}

@media screen and (min-width: 600px) and (max-width: 767px) {
.property #agents .agent {width:100%}
.property #agents .image, .property #agents .team_image {width:30%; margin:0; float:left}
.property #agents .info {float:left; width:70%}
.property #agents .info h3 {color:#fff}
}

@media screen and (max-width: 945px) {
nav#footer_menu .menu ul li a {padding: 5px 12px !important; }
.credit-agentpoint {padding: 10px !important}
.homepage #bottom {display: none;}
body#selling #selling_tab {width: auto !important;}
}

@media screen and (max-width: 750px) {
#upcoming-auctions .table-wrap ul  {width: auto;clear: both;}
/* body#home {overflow: hidden} */
#home .bottom {width: 80% !important;height: auto !important;margin: 0 auto;}
#home .bottom .linkny {width: auto;}
}

@media screen and (max-width: 480px) {
#home .custom-logo-block {margin: 10% auto 0;width: 90% !important}
#upcoming-auctions .table-wrap ul li.image { width: 50% !important}
#upcoming-auctions .table-wrap ul.headnya { padding: 0px !important}
#upcoming-auctions .table-wrap ul  {padding: 10px}
#upcoming-auctions .table-wrap ul li.place_cell { width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.suburb_cell { width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.address_cell {  width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.property_type_cell { width: 46% !important; padding: 0px 2% !important}
#upcoming-auctions .table-wrap ul li.rooms_cell { width: 46% !important; padding: 2% !important}
#upcoming-auctions .table-wrap ul li.auction_time { width: 46% !important; padding: 0px 2% !important}

.date_container .image, .date_container .section, .table-wrap ul li.rooms_cell {width:100%}
.date_container ul .price_cell {position:relative; font-size:inherit}

#agents .agent {margin-bottom: 30px}
#home .bottom .linkny img { height: 14px !important;  width: auto !important}

body{-webkit-text-size-adjust: none}
.menu {position: relative}
ul#menu-main-menu {width: 100%;display: none}
ul#menu-main-menu li {float: none}
ul#menu-main-menu > li > a {padding: 18px 10px;}
/* .menu ul#menu-main-menu > li:hover > a, .menu ul#menu-main-menu > li.current-menu-item > a, .menu ul#menu-main-menu > li.current-menu-parent > a, .menu ul#menu-main-menu > li.current-menu-ancestor > a {background: #2A1E01;color: #fff} */
#ui-main-menu, #ui-footer-menu {color: #000;width: 100%;height: 30px;background:url(../images/menu-icon.png) no-repeat 95% 50%;cursor: pointer;display: block}
ul#menu-main-menu {width: 100%}
ul#menu-main-menu a {display: block !important}
ul#menu-main-menu li {clear: both;width: 100%}
ul#menu-main-menu ul {width: auto;position: static;display: block;border: none;background: inherit}
#menu-main-menu ul.sub-menu-mob {display: block !important}
#menu-main-menu .sub-menu-mob li a {padding: 7px 10px 7px 15px}
#menu-main-menu .sub-menu-mob li ul.sub-menu-mob li a {padding: 7px 10px 7px 35px;}
#menu-main-menu .sub-menu-mob li a:hover, .sub-menu-mob li ul.sub-menu-mob li a:hover {background: #331551;color: #fff}

.sub-menu-mob li.current-menu-item {background: #fff}
.sub-menu-mob li.current-menu-item a {color: #10253A}
.group {width: 100%}
.property #notifSubscribeAlert {width:100%}

body#home #mid #menu-home-menu{display: none;margin: 0}
.homepage #top, .homepage #bottom {display: none}

.page_toolbar {display: inline-block;margin: 0 auto;width: auto}
.page_toolbar p {display: block;margin: 0;float:left}
.page-template-template_listings-php #maincontent {padding: 20px 5px}

.search-paging .right{float: right !important;width: 100%}
.search-paging .left{float:none!important; text-align:center}

#listings.group .search-paging .right{padding:0;text-align:center;padding:10px 0 0}

#article.realty.sold .search-paging select#search-sort {float: none}
#article.realty.search_results .search-paging select#search-sort {float: none;width: 50%;top: 0}
#search_results {padding: 10px 0;}
#search_results .list {position: relative;padding: 0;margin-bottom: 10px}
.lead {margin: 0 auto 10px}
#search_results .list a.inspect {border-radius: 0;bottom: 190px;right: -2px}
#search_results .list:hover a.inspect {right: -2px !important;background: #f26223}

.search-paging span {display: block;margin-bottom: 10px}
.search-paging .left span.alt {float: none;padding: 0;display:none}
.search-paging select#search-sort {position: relative;top: 10px;right: 0;float: right}
.search-paging .right a {padding: 0 3px 0 0}

.left, .alignleft, .right, .alignright {float: none}

#content {padding:20px}
#article.default .left {width: 100% !important}
#article.default #content h2 {font-size: 15px;margin: 0 0 10px}

.postpage #main, .postpage #sidebar, #commentform textarea {width: 100%}
.postpage #sidebar {margin-top: 10%}
h3.side-title {border-bottom: 1px solid rgba(0,0,0,0.1);padding-bottom: 5px;border-top: 1px solid rgba(0,0,0,0.1);padding-top: 5px;margin-bottom: 10px}
#commentform p.form-allowed-tags, #commentform p.form-submit {padding: 0}

.calculator ul select {width: 82%}
.calculator ul input[type="text"] {width: 80%;padding: 3px 2px}

.property #footer {z-index: 3}
.property #footer .property-tabs-nav.sub-menu-mob li,
body#home #mid #menu-home-menu.sub-menu-mob li{border-bottom: 1px solid #3B2B04;float: none;text-align: center;width: 100%;}
.property #footer .property-tabs-nav.sub-menu-mob li a, body#home #mid #menu-home-menu.sub-menu-mob li a{padding:0;width: 100%;height: 40px;line-height: 40px;}
.property #footer li a {height: 30px;line-height: 30px;padding: 0 10px;}
.realty.property .heading > .group h3 {margin-bottom: 5px;padding-top: 5px;font-size: 15px}
.realty.property .heading > .group h3, .property .heading p.info {font-size: 10pt}
.heading .group > .left {float: left}
.heading .group > .right {float: right}

#property .heading .group > .left {width: 100%}
#property .heading .group > .right {width: 100%}
.property .heading p.link-back {clear: both;float: right;line-height: normal;margin: 0;text-align: right}
.property .heading p.rooms {display: inline-block;margin: 0;padding: 0}

#about .copy {padding: 5px}
#about .copy h3 {font-size: 10pt}

.property a.close_button {top: 5px;right: 5px;z-index: 2}
.property #agents .agent {width: 60%}
.property #agents .image {width: 100%;height: 100%}
.property #agents .info {width: 100%;padding: 5px 5px 5px 0}

#location.property-tabs-content {height: 60%}
.property #google-map {top: 0}
.property #inspect .info, .property #inspect .office {width: 100%}
.info h3, .office h3 {font-size: 11pt}
#inspect .block, .office.right h3, .office.right p {padding: 5px}
#agents.property-tabs-content {padding: 20px 5px}
.property #agents .info a {color: #fff}
#custom-scroll .thumb {margin-top: 10px}
.property #enquiry h3 {margin: 0 0 10px 10px}
#share.property-tabs-content {bottom: 42px;padding: 20px 10px}
#share.property-tabs-content .left {float: left;}
.property #share a.link {margin: 0 40px 10px 0}
#follow.property-tabs-content {bottom: 62px;padding: 20px 10px}
.property #share a.close_button {right: 22px}
#content p iframe {width: 100%}
#content h3 {font-size: 15px}
#agents .agent {padding: 0 1% 20px;width: 100%;height: auto}
#agents .image {height:auto}
.info h3 {margin: 0 0 10px;}
.wppage-offices .left {width: 100% !important}
#footer {margin: 0}
.credit-agentpoint a {padding-right: 20px}
.page-title {padding: 0 20px;margin: 0;border-bottom: 1px solid rgba(255,255,255,.3)}
.lightbox-wrap .cf-ol #captcha-image {width: auto !important;}
body#contact-us .contact_form.form_email_subscription {
	border: 0px solid #787D7F;float: left;margin: 10px 0 0;padding: 15px 2%;width: 100%;
	height: auto;box-sizing: border-box
}
.wppage-offices.map-office {float: left;height: 320px;margin-right: 0;width: 100%;margin-bottom:15px}
#loan_calculator ul li .button {width:100%}
}

@media only screen and (min-width: 0px) and (max-width: 568px) {
#property #share.property-tabs-content, #property #share.property-tabs-content {padding-bottom: 15px !important}
#property #share.property-tabs-content a.close_button {top: 8px;right: 8px}
.custom-logo-block {margin: 9% auto !important}

#home .logo-watermark {margin-top: 0px !important}
#home .logo-home-header {*display: none;float: left !important;position: absolute;top: 0;width: auto;height: 40px}
#home .logo-home-header img {width: auto;height: 100%}

#search_results .list {width: 100% !important;}

#property input[type="text"], #property #enquiry.property-tabs-content select,
#property #enquiry.property-tabs-content textarea {border: 1px solid #CCC !important; padding: 5px !important}
#property #agents.property-tabs-content #enquiry {color: #1E1E1E !important}
#property #share.property-tabs-content a {color: #231f20 !important}
#property #inspect.property-tabs-content h3.white_text {color: #231f20}
#property #inspect.property-tabs-content h3.white_text {color: #231f20}
#property #agents.property-tabs-content .team_image {width: 200px !important}
#property #agents.property-tabs-content .image.left a{height: auto !important;}
#property #agents.property-tabs-content .image.left a img{}
#property #agents.property-tabs-content .image.left {float: left; height: auto !important}
#property #agents.property-tabs-content .agent.left {width: 100% !important; }

.property #follow ul li.left, .property #follow ul li.right {width: auto !important;}
.property #footer .property-tabs-nav.group {*display: block !important;}

#property #gallery-title {display: none; height: 0px !important}
#property {height: auto !important;}
#property #article {padding: 0px !important; position: static !important;}

nav#footer_menu .menu ul.nav > li > a {padding: 0 5px !important;}
nav#footer_menu #ui-main-menu {background: transparent !important; margin-bottom: 10px;}

#contact-us .line-one {height: auto !important;margin-top: 20px;}
#contact-us .line-one .address-1 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-one .address-2 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-one .address-3 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-two {clear: both;  }
#contact-us .line-two .address-4 {width: 95%;float: left; clear: both;margin-bottom: 10px;}
#contact-us .line-two .address-5 {width: 95%;float: left; clear: both;margin-bottom: 50px;}
#contact-us .wppage-offices.address-office {border-bottom: 0px solid #333 !important; width: auto !important;}
#contact-us .contact_form.form_email_subscription {width: 100% !important; border: 0px solid #787D7F !important; }

.page-title {box-shadow: none !important}
ul#menu-main-menu ul.sub-menu-mobile {margin-left: -10px;}

.menu {position: relative;}
ul#menu-main-menu {width: 100%;display: none;}
ul#menu-main-menu li {float: none;}
ul#menu-main-menu > li > a {padding: 18px 10px;}
/* .menu ul#menu-main-menu > li:hover > a, .menu ul#menu-main-menu > li.current-menu-item > a, .menu ul#menu-main-menu > li.current-menu-parent > a, .menu ul#menu-main-menu > li.current-menu-ancestor > a {background: #10253A;color: #fff} */
#home .homepage #mid { z-index:99; margin:0}
body#home #mid #menu-home-menu {display: none;margin: 0;z-index: 4; }
.property #footer ul.property-tabs-nav {padding: 0}
.property #footer .property-tabs-nav.sub-menu-mob li {
	border-bottom: 1px solid #3b2b04;float: left;text-align: center;width: 25%;
	border-bottom: 0px solid #3B2B04 !important
}
.property #footer .property-tabs-nav.sub-menu-mob li a {height: auto;line-height: normal;padding: 0px;width: auto;padding: 7px}
body#home #mid #menu-home-menu.sub-menu-mob li {border-bottom: 1px solid #3b2b04;float: none;text-align: center;width: 100%}
.property #footer {z-index: 0 !important; *position: static !important; overflow: hidden; ;}
body#home #mid #menu-home-menu.sub-menu-mob li a {height: 40px;line-height: 40px;padding: 0;width: 100%}
#ui-main-menu, #ui-footer-menu {color:#000;width:100%;height: 40px;background: url(../images/menu-icon.png) no-repeat 95% 50%;cursor: pointer;display: block}
ul#menu-main-menu {width: 100%;text-align: left}
ul#menu-main-menu a {display: block !important}
ul#menu-main-menu li {clear: both;width: 100%}
ul#menu-main-menu ul {width: auto;position: static;display: block;border: none;background: inherit}
#menu-main-menu ul.sub-menu-mob {display: block !important; background: rgba(50, 41, 13, 1)}
#menu-main-menu .sub-menu-mob li a {padding: 7px 10px 7px 15px;border-bottom: 1px solid rgba(0, 0, 0, 0.1)}
#menu-main-menu .sub-menu-mob li a:hover {background: transparent;!border-image: }
#menu-main-menu .sub-menu-mob li ul.sub-menu-mob li a {padding: 7px 10px 7px 35px}
#menu-main-menu .sub-menu-mob li a:hover, .sub-menu-mob li ul.sub-menu-mob li a:hover {color: #fff}

.linkny {float: left; width: 348px}
#listings.group {padding: 0 2%;width: 96%}
table.date_container td {border-top: 1px solid #331551;float: left;text-align: center;width: 100%}
#this-weeks-opens table.date_container td {
	padding: 0px 0 0 10px !important;border-top: 0px solid #331551 !important; padding: 3px !important;
	text-align: left;padding: 0 0 0 10px !important
}
#this-weeks-opens table.date_container td.time_cell  {padding: 10px 0px 0px 10px !important;}
}

/* iPad----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.homepage #bottom {display: none;}
.property .heading {padding: 0 10px}
#property #bg img#bg_image {
	height:100%!important; width:auto!important; left:50%;
	transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); -o-transform:translateX(-50%)
}
.search-paging {margin-bottom: 10px;}
#realty_widget_quick_search {padding: 10px;}
#search_results {padding: 10px 0;}
#search_results .list {position: relative;padding: 0;margin-bottom: 10px}
.page-template-template_listings-php #maincontent {padding: 20px 10px 61px}

#search_results .list a.inspect {border-radius: 0;bottom: 190px;right: -2px}
#search_results .list:hover a.inspect {right: -2px !important;background: #f26223}
.search-paging .right a {padding: 0 3px 0 0}

#agents .image img {display: block}
/* #agent .image {width: 100%;margin: 0 0 10px !important;padding: 0 !important} */
#agent .description {padding: 0 0 20px}
#contact_agent_form {padding: 10px}
#contact_agent_form .required em {font-size: 10pt;font-weight: bold}
#contact_agent_form ul.submit.left li {display: inline}
.property #enquiry textarea {width: 94%}
.property #enquiry input[type="text"] {padding: 5px;width: 94%}
.info h3 {margin: 0 0 10px}
.property #share a.link {float: left;margin: 0 40px 0 10px}
#follow.property-tabs-content h3 {padding: 10px}
.property #follow ul {padding: 0 10px}
.login_form_email_subsription {padding: 10px}
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation : landscape) {
#search_results, .search-paging, .lead.group h3, .lead.group p {padding: 10px}
.property .heading h3.address {font-size: 11pt}
.realty.property .heading .left {float: left}
.realty.property .heading .right {float: right}
.realty.property .heading .left, .realty.property .heading .right {padding: 5px 10px}
.property-tabs-content .copy {padding: 10px}
.property #inspect .info {width: 35%;padding: 10px;float: left}
.property #inspect .office {width: 50%;padding: 10px;float: right}

#maincontent .justified, .wppage-offices-map {padding: 10px}
.wppage-offices {padding: 0}
.lead {margin: 0 auto 10px;padding: 0 0 10px}
.wppage-offices {margin: 0 0 10px !important;border-bottom: 0 !important;*padding: 0 10px 0 !important}
.wppage-offices .left {width: 100% !important;margin-bottom: 15px;border-bottom: 1px solid rgba(0,0,0,0.1)}
#footer {padding: 0 10px;}
}

@media screen and (max-width: 321px){
#search-residential #bg {width: 400% !important}
#home .logo-watermark {margin-top: 40px !important;}
#this-weeks-opens #maincontent #content ul li.price_cell { width: 96% !important;}
#this-weeks-opens #maincontent #content ul li.time_cell { width: 96% !important;}
#upcoming-auctions .table-wrap ul li.rooms_cell { width: 96% !important; }
#upcoming-auctions .table-wrap ul li.auction_time {  width: 96% !important; }

#mid .custom-logo-block {display: none;min-height: 289px}
body#home #mid #menu-home-menu {display: none;margin: 0;}
#ui-main-menu, #ui-footer-menu {
	color: #ccc;width: 100%;height: 40px;line-height: 40px;padding-right: 44px;
	background: url(../images/menu-icon.png) no-repeat 95% 50%;cursor: pointer;display: block;
}
#agents .agent {height: auto !important;}
#agent .image {margin: 0 0 10px;width: 100%}

#property #about.property-tabs-content  #custom-scroll .viewport,
#property #about.property-tabs-content .group.scrolling {height: 400px !important; width: 95% !important;}
#property #inspect.property-tabs-content h3.white_text {color: #231f20}
.property #follow ul li.left, .property #follow ul li.right {width: auto !important;}
}

@media screen and (min-width: 479px)and (max-width: 481px){
#property #agents.property-tabs-content .team_image {width: 200px !important}
#property #agents.property-tabs-content .image.left a{height: 200px !important; position: absolute; bottom: 0px}
#property #agents.property-tabs-content .image.left a img{height: 200px !important; width: auto !important; margin-top: 100px !important}
#property #agents.property-tabs-content .image.left {float: left; height: 200px !important; position: relative;}
#property #agents.property-tabs-content .agent.left {width: 100% !important; }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
#gallery.property-tabs-content .group {padding-right: 30px;}
}

@media screen and (max-width: 767px) {
body#home.shrink {overflow: auto}
body#home.shrink #mid {margin-bottom:100px; position:relative}

.menu {background:rgba(15, 40, 62, 0.8)}
.property #email-property {width: 100%;height: 100%;left: 0;top: 0;margin: 0;overflow-y: auto}
.homepage #mid {margin:0}
/* #home .homepage-item {max-width:300px} */

.property .menu {padding: 0 15px}
.property .heading {padding: 10px 15px 0}
.property a.close_button {float: right;margin-bottom: 10px;position: relative;right: auto;top: auto}

.scrolling, #custom-scroll .viewport {height:auto !important}
#custom-scroll .overview {position:relative}

.realty_widget_quick_search form#search_quick {padding: 15px; width:auto}
.realty_widget_quick_search .col label {display: block;float: none;width: 100%}
.realty_widget_quick_search .col li .keyword,
.realty_widget_quick_search .col select,
.realty_widget_quick_search .col #search-controls {width:100%}
.realty_widget_quick_search .col li.buttons > label {display:none}

.homepage .qs {position: relative;width: 100%; clear:both}
.homepage .qs .qs-m {background: #0d101b;color: #fff;cursor: pointer;display: block;padding: 10px 0}
.homepage .qs .realty_widget_quick_search_2 {background:#fff;max-height: 0;overflow: hidden;padding: 0 15px;transition:0.3s}
.homepage .qs .realty_widget_quick_search_2.open {max-height: 1000px;padding: 15px}
.homepage .qs h2 {display:none}
.homepage .qs li select {background:#eee}

ul#menu-main-menu li {width: 100%;clear: both;text-align: left}
.menu li.drop ul.sub-menu {width: 100%}
ul#menu-main-menu ul li a {
	/*background: #10253A;color: #fff;*/border-bottom: 1px solid #bbb;display: block;height: 40px;line-height: 40px;padding: 0 20px;width: 100%
}
.property #email-property input[type="text"], .property #email-property textarea {width: 100%}
#ui-main-menu, #ui-footer-menu {color: #000;width: 100%;height: 60px;background: url(../images/menu-icon.png) no-repeat 95% 50%;cursor:pointer;display: block}
.menu_logo {display: block !important}

ul#menu-main-menu > li > a {/*background: transparent;color: #fff;*/border-bottom: 1px solid #bbb;height: 40px;line-height: 40px;padding: 0 10px; transition: all .2s ease;}
ul#menu-main-menu > li:first-child > a {border-top: 1px solid #bbb}
ul#menu-main-menu ul {width: auto;position: static;display: block;border: none;margin-left: 0}
ul#menu-main-menu {width: 100%;display: none; padding:0}

.left, .alignleft, .right, .alignright {float: none}

ol.cf-ol li input[type="text"] {  clear: both;  display: block;}
.lightbox-wrap ol.cf-ol li {width: 100%}

#our-people .lightbox-wrap h2, #team .lightbox-wrap h2 {height: 40px}
#our-people .lightbox-wrap .cf-ol #captcha-image , #team .lightbox-wrap .cf-ol #captcha-image {width: auto !important;/* margin-left: -120px;*/}
#calculators #content.group {width: auto !important;}
#calculators .calculator ul input[type="text"] {display: block; clear: both; width: 250px !important;}
#calculators .calculator ul select {width: 256px !important; clear: both;display: block;}
#calculators .calculator ul label {width: auto !important; }

.calc_table .calc_field {margin: 0;width: 100%}
.calc_table .calc_value {width:100%}
.calc_table .calc_btn {margin:0}

#ui-footer-menu { display: none; }
.lightbox-wrap .reload-captcha {left: 120px;padding-top: 20px}
#recaptcha_widget_div {width: 100%}
#recaptcha_widget_div #recaptcha_table {width: 100% !important}
#recaptcha_widget_div #recaptcha_table td.recaptcha_image_cell {width: 70% !important;padding-left: 5px !important}
#recaptcha_widget_div #recaptcha_table #recaptcha_image {width: 100% !important}
#recaptcha_widget_div #recaptcha_table img#recaptcha_challenge_image {width: 100% !important}
#recaptcha_widget_div #recaptcha_table input#recaptcha_response_field {width: 100% !important}
#recaptcha_widget_div #recaptcha_table td {padding: 5px 5px 5px 0 !important}
#recaptcha_widget_div #recaptcha_table img#recaptcha_logo {width: 50px !important;height: auto !important}
#recaptcha_widget_div #recaptcha_table .recaptcha_input_area {width: 100% !important;padding-left: 5px !important}
ul#menu-main-menu li i.m {
    background: #98a5ae;color: #fff;font-size: 140%;height: 39px;
    left: inherit;line-height: 40px;position: absolute;right: 0;text-align: center;top: 0;width: 40px;
}
.search-paging .right { margin-right: 0}
.search-paging .right {width: 100%;margin-top: -1px}
.search-paging .left {width: 100%}


.property #notifSubscribeAlert {text-align:left; margin-bottom:15px}

.table-wrap ul li {width: 50%;padding: 0}
.table-wrap ul li.rooms_cell span.bath,.table-wrap ul li.rooms_cell span.car {margin-left: 5px}
.table-wrap ul li.image {width: 50%;padding: 0 10px}

.date_container ul .suburb_cell a {padding:0}
.date_container .image a {padding-bottom:75%}
.date_container ul .price_cell {position:relative}
.date_container .image img {
    height: 100%;left: 50%;width: auto;
    transform: translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%);
}

.footer-homepage .menu-footer {width:100%}
.footer-homepage {height: auto}
.footer-homepage #ui-main-menu {display: none}
.footer-homepage .menu {text-align: center}
.footer-homepage .menu li {float: none;display: inline-block}
.footer-homepage .menu li a {border: 0;padding: 0 5px}
.footer-homepage .socmed {margin: 0}
.footer-homepage #wpadminbar {display: none}
.footer-homepage .socmed ul li:last-child a {margin: 0}
.footer-homepage-wrap a.site_by {color: #aaa;display: block;font-size: 12px;margin: 0 0 10px}
.footer-homepage-wrap a.site_by img {margin-left: 5px;width: 12px}

nav#footer_menu .menu {padding: 25px 0 10px}
#property #bg, ul.property-tabs-nav a#gallery {display:none}
.property .heading {background: #10253A;border-top: 2px solid #fff;color: #10253A}

#property .cycle-slideshow {height: 0 !important;overflow: hidden;padding-bottom: 75%;position: relative; width: 100%}
#property .cycle-slideshow .mobile_slide {background-position: center center;background-repeat: no-repeat;background-size: cover;height: 100%;text-align: center; width: 100%}
#property .cycle-slideshow img {display:none;height: 100%;margin: 0 auto;width: auto}
#property .cycle-slideshow .direction {
    color: #fff;font-size: 4em;position: absolute; top: 50%; cursor:pointer;
    transform: translateY(-50%); -webkit-transform:translateY(-50%);z-index: 999999;
}
#property .cycle-slideshow .cycle-prev {left:20px}
#property .cycle-slideshow .cycle-next {right:20px}

.property .heading p.link-back {margin: 0;padding: 0 0 10px}
.property #maincontent {min-height: 0px !important; overflow: hidden;}
.property #agents.property-tabs-content.active .info {width: auto !important; float: left !important;}
.property #agents.property-tabs-content.active .info h3.white_text {margin: 0px !important; color:#1E1E1E}
.property #agents.property-tabs-content.active .info p {color:#1E1E1E !important; }

.property .property-tabs-content {
	background: #fff !important;  height: auto !important;
	color:#1E1E1E !important; position: static !important; padding:20px 0 110px !important; width: 100% !important;
}
.property #agents .team_image {height: auto !important;}
#property #share.property-tabs-content, #property #share.property-tabs-content {padding-bottom:90px !important}
.property #share a.link {margin:0 0 15px; float:left; width:100%}
.property .heading p.rooms {float: left;padding:0 0 10px}

/* #agents .agent {width:100%; height:auto !important} */
/* #agents .image { height: auto !important} */

#location.property-tabs-content a.close_button {margin:0 0 10px}
#location.property-tabs-content #google-map {width: 100%}

.property #enquiry ul {width: 100%;margin: 0;padding: 0 10px}
#property input[type="text"], #property #enquiry.property-tabs-content select, #property #enquiry.property-tabs-content textarea {width: 100% !important}
.property #enquiry ul.captcha img {float: none}
.property ul.captcha input#securitycode {margin: 0;height: auto;float: none}
.property #share strong {color: #10253A}
.property-tabs-content h3, .property-tabs-content h3 a {color: #10253A}
.property #follow .btn { float: none; }
.property #follow p.link-rss { margin: 15px 0; }
.property #follow ul, .property #follow ul li.right {padding: 0;}
.property #follow input#sm_email {width: 70% !important;}

ol.cf-ol li label {width:100%}
ol.cf-ol li textarea {padding: 5px 1%;width: 100%}
ol.cf-ol li input[type="text"], ol.cf-ol li input[type="password"] {padding: 5px 1%;width: 100%}
ol.cf-ol li select {width: 100%}
ol.cf-ol li.li--unsubscribe {padding-left: 0px}

.buttons .email_btn, body#login .contact_form p.button.email_btn, body#login .contact_form.form_email_subscription p.button.email_btn {padding-left:0;}
.buttons .email_btn {left: 0}

#auction-time-table .date_container th {left: -99999px;position: absolute;top: -99999px;}
#auction-time-table .date_container td {
	display: block;min-height: 20px;padding: 5px 0 5px 50%; min-height:30px;
	position: relative;vertical-align: middle; width:100%%; border-bottom:1px solid #fff; background:#10253A
}
#auction-time-table .date_container td:before {left:10px;padding-right: 10px;position: absolute;top: 6px;white-space: nowrap;width: 45%; font-weight:bold}
#auction-time-table .date_container td:nth-of-type(1):before { content: "Time"}
#auction-time-table .date_container td:nth-of-type(2):before { content: "Place"}
#auction-time-table .date_container td:nth-of-type(3):before { content: "Suburb"}
#auction-time-table .date_container td:nth-of-type(4):before { content: "Address"}
#auction-time-table .date_container td:nth-of-type(5):before { content: "Property"}
#auction-time-table .date_container td:nth-of-type(6):before { content: "Beds."}
#auction-time-table .date_container td:nth-of-type(7):before { content: "Bath"}
#auction-time-table .date_container td:nth-of-type(8):before { content: "Cars"}

.postpage #main {width:100%}
.postpage #sidebar {border-top: 1px dotted #eaeaea;margin: 20px 0 0;padding: 20px 0 0;width: 100%}
#commentform p label, #commentform input[type="text"], #commentform textarea, {width:100%}
#commentform p.form-allowed-tags, #commentform p.form-submit {padding:0}

#agent .image {margin: 0 0 20px;width: 100%}

#contact-us #content .left, #contact-us #content .right {float: none;height: auto !important;width: 100%}
#contact-us .office_img {height: 0;margin: 20px 0 0;padding-bottom: 100%}
#gform_wrapper_15 {height:auto}
#gform_wrapper_15 li .ginput_container {width:100%}

div.pp_pic_holder {left: 0 !important;width: 100% !important}
div.pp_pic_holder .ppt {margin: 0 0 10px !important;text-align: center;width: 100% !important}
div.pp_pic_holder .pp_content {height: auto !important;width: 100% !important}
div.pp_pic_holder .pp_fade {position:relative}
div.pp_pic_holder .pp_hoverContainer {height: auto !important;top: 40%;width: 100% !important; display:none !important}
div.pp_pic_holder #pp_full_res img {display: block;height: auto !important;width: 100% !important}
div.pp_pic_holder #pp_full_res img#captcha-image {width: auto !important}
div.pp_pic_holder .pp_details {
	clear: both;float: none !important;margin: 0 !important;width: 100% !important;
	display:inline-block; padding:10px 0 0; min-height:24px
}
div.pp_pic_holder .pp_details .pp_description {margin: 4px 0 0 !important}
div.pp_pic_holder .pp_details .pp_arrow_previous, div.pp_pic_holder .pp_details .pp_arrow_next {margin-top: 5px !important}
div.pp_pic_holder .pp_details .pp_close {height: 24px; top:auto; bottom:0}
div.pp_pic_holder .pp_hoverContainer a.pp_next { background: url(../images/btnNext.png) no-repeat right center !important}
div.pp_pic_holder .pp_hoverContainer a.pp_previous { background:url(../images/btnPrevious.png) no-repeat left center !important}
div.pp_pic_holder .pp_gallery, div.light_square .pp_expand { display:none !important}
}

@media screen and (min-width: 600px) and (max-width:1024px) {
.property-tabs-content {padding-bottom:50px}
}

@media screen and (min-width: 600px) and (max-width:1023px) {
#share.property-tabs-content {padding-bottom: 60px}
.property #share a.link {float:left}
}

@media screen and (min-width: 375px) and (max-width: 767px) and (orientation:landscape) {
.property #share a.link {border-right: 1px dotted #eaeaea; margin-right: 15px;padding-right: 15px;width: auto}
.property #follow ul li.left, .property #follow ul li.right {float:left}
}

@media screen and (max-width: 600px) {
#about-us .wrapper-content {width: 100%}
}

@media screen and (max-width: 568px) {
#home {overflow: inherit !important}
#home #article {overflow: inherit}

.homepage .featured_properties .photo {padding: 5px}
.homepage .featured_properties .photo-wrap a {height: 50px}
.homepage .featured_properties .photo-wrap {padding: 2px}
.homepage .featured_properties {bottom: inherit;top: 70px}
}

@media screen and (max-width: 479px) {
.page-title h1 {padding: 20px 0; line-height:normal}
.property #follow a.close_button {right: 5px}
.property #footer .property-tabs-nav.sub-menu-mob li {width: 33.33%}
#property #about.property-tabs-content {min-height: 360px}
}
